﻿
/*******************************
  -------[=banner]-------
*******************************/

@font-face {
	font-family:'ImpactMTStd';
	src: url('../fonts/ImpactMTStd.otf') format('truetype');
	font-weight:normal;
    font-style: normal;
}

/*轮播图banner*/

.banner { position: relative; overflow: hidden; margin-top: 138px;}
.banner .bannerfix >li { height: 100%; line-height: 0; opacity:0; transition:opacity 1000ms linear; -webkit-transition:opacity 1000ms linear; float:left;}
.banner .bannerfix >li .bimg { line-height: 0; width: 100%; position: relative; transition: transform 5s ease; -webkit-transition: transform 5s ease; transform: scale(1.1); -webkit-transform: scale(1.1); -moz-transform: scale(1.1);}
.banner .bannerfix >li.imgIn{ opacity:1; z-index:10; display:block;}
.banner .bannerfix >li.imgIn .bimg { transform: matrix(1, 0, 0, 1, 0, 0); -webkit-transform: matrix(1, 0, 0, 1, 0, 0); }
.banner .bannerfix >li.imgIn .bbox p.small{ opacity:1; visibility:visible; top:0; transition:420ms 0ms;}
.banner .bannerfix >li.imgIn .bbox p.h1{ opacity:1; visibility:visible; top:0; transition:420ms 120ms;}
.banner .bannerfix >li.imgIn .bbox b{ opacity:1; visibility:visible; top:0; transition:420ms 240ms;}
.banner .bannerfix >li.imgIn .bbox p.large{ opacity:1; visibility:visible; top:0; transition:420ms 460ms;}
.banner .bannerfix >li.imgIn .bbox .details{ opacity:1; visibility:visible; top:0; transition:420ms 580ms;}

.banner .flex-control-nav{ width:100%; height:20px; position:absolute; left:0; bottom:20px; text-align:center; z-index:20;}
.banner .flex-control-nav li{ display:inline-block; position:relative; margin-right:14px; 
width:12px; 
height:20px;

}
.banner .flex-control-nav li:last-child{ margin-right:0;}
.banner .flex-control-nav li span{ display: block;
    text-indent: 999px;
    overflow: hidden;
    width: 5px;
    height: 10px;
    position: absolute;
    background: #fff;
    transition: 320ms;
    left: 0;
    top: 6px;

}

.bbox{ width:692px; margin:auto; position:absolute; left:50%; margin-left:-346px; top:50%; text-align:center; margin-top:-173px;}
.bbox .small{ display:block; text-align:center; color:#fff; font-size:18px; margin-bottom:5px; line-height:1; letter-spacing:10px; opacity:0; visibility:hidden; position:relative; top:30px;} 
.bbox p.h1{ line-height:1; color:#fff; font-size:65px; text-align:center; opacity:0; visibility:hidden; position:relative; top:30px;font-weight: bold;}
.bbox b{ display:block; line-height:1.8; text-align:center; color:#fff; font-size:20px; margin-bottom:10px; opacity:0; visibility:hidden; position:relative; top:30px; height:36px;}
.bbox p{ width:440px; text-align:center;  color:#fff; font-size:16px; line-height:2; margin:auto; opacity:0; visibility:hidden; position:relative; top:30px;}
.details{ width:180px; height:51px; margin:auto; position:relative; opacity:0; visibility:hidden; position:relative; top:30px;}
.details:before{ content:""; width:100%; height:100%; background:#fff; position:absolute; left:0; top:0; transition:320ms ease-in-out;  transform:scaleY(0); -webkit-transform:scaleY(0); -moz-transform:scaleY(0); opacity:0; visibility:hidden;}
.details a{ display:block; border:2px solid #fff; padding-left:39px; line-height:47px;  position:relative; color:#fff; font-size:14px; text-align:left; background:url(../images/arrow1.png) 106px center no-repeat;}
.details:hover:before{ opacity:1; transform:scaleY(1); -webkit-transform:scaleY(1); -moz-transform:scaleY(1); visibility:visible;}
.details:hover a{ color:#774c1d; background:url(../images/arrow2.png) 112px center no-repeat;}

.bamnline { width: 692px; left:50%; margin-left:-346px; top:50%; margin-top:-30px; background:#fff; z-index:20; position:absolute;}
.bamnline span { display: block; width: 0; height: 1px; background: #716CA5; }
.bamnline.load span { width: 100%; transition: 9s 0s linear; -webkit-transition: 9s 0s linear; -moz-transition: 9s 0s linear; }

@media  (max-width: 1029px) {
.banner{margin-top: 32px;}	
}

.banner .flex-control-nav li a.flex-active span{
	height: 20px;
    top: 0;
}
/*新闻中心*/
.title{
	font-family: "微软雅黑";
	width:100%;
	text-align: left;
	margin-top: 50px;
	margin-bottom: 20px;
}
.newstd{
	width:100%;
	margin-bottom: 30px;
	height:auto;
	overflow: hidden;
}
.newstd .wp>div:first-child{
	float:left;
}
.newstd .wp>div:last-child{
	float:right;
}


.newsleft{
	width:50%;
	float:left;
	overflow: hidden;
}
.newsleft a{
	display: block;
	width:100%;
	height:100%;
	position: relative;
}
.newsleft:hover img{
	transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
	
}
.newsleft img{
	width:100%;
	transition: all .8s ease 0s;
	-webkit-transition: all .8s ease 0s;
	-moz-transition: all .8s ease 0s;
	-ms-transition: all .8s ease 0s;
	position: relative;
	z-index: 1;
	vertical-align: bottom;
}
.rightt{
	width:100%;
	height:45px;
	background: rgba(0,0,0,.6);
	position: absolute;
	left:0;
	bottom:0;
	z-index: 2;
	font-size: 16px;
	line-height: 45px;
	color:#fff;
	padding-left: 15px;
	padding-right: 85px;
	text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.newsright{
	margin-left: 52%;
	margin-top: 30px;
	overflow: hidden;
}
@media  (min-width:751px) {
	.newsright{	min-height:474px;}
}
.newsnav{
	width:100%;
	height:60px;
	border-bottom: 1px solid #EDEDED;
	margin-bottom: 30px;
}
.news .wp{
	height:auto;
	overflow: hidden;
}
.newsnav ul li{
	float:left;
	margin-right: 15px;
  height: 60px;
  line-height: 60px;
  cursor: pointer;
}
.newsnav ul li.on{
	border-bottom: 3px solid #716CA5;
}
.newsnav ul li a{
	font-size: 16px;
}
.newsnav ul li:hover a{
	color:#000;
}
.newsnav ul li:hover{
	border-bottom: 3px solid #716CA5;
}

.newscon{
	width:100%;
	display: none;
}
.newscon ul{
	width:100%;
	height:auto;
}
.newscon ul li{
	width:100%;
	height:auto;
	margin-bottom: 30px;
}
.newscon li .date{
	float:left;
	width:70px;
	height:auto;
	border: 1px solid #EDEDED;
	
}
.newscon li .date >div:first-child{
	width:100%;
	text-align: center;
	font-size: 24px;
	font-weight: bold;
	color:#fff;
	background: #ccc;
}
.newscon li .date >div:last-child{
	width:100%;
	text-align: center;
	font-size: 14px;
	color:#999;
	padding:5px 0;
}
.newscon ul li:hover .date >div:first-child{
	background: #716CA5;
}
.newscon ul li .newbd{
	margin-left: 85px;
}
.newscon ul li .newbd h4{
	font-size: 16px;
	text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
}
.newscon ul li .newbd p{
	min-height: 42px;
	color:#999;
	font-size: 14px;
}

@media  (max-width: 950px) {
	.newsleft{width:100%;float:none;}
	.newsright{margin-left: 0;}
}
@media  (max-width: 640px) {
	.newscon ul li{margin-bottom: 20px;}
	.newsnav ul li a{font-size: 14px;}
	.newscon ul li .newbd p{font-size: 12px;}
	.newstd .wp>div:last-child{
	margin-top: 20px;
}
.title{margin-top: 30px;}
}
/*合作伙伴*/
.partner_list{
	width:100%;
	height:auto;
	overflow: hidden;
	margin-bottom: 80px;
}
.partner_list li{
	width:15%;
	float:left;
	margin-left:1.6%;
	margin-top: 20px;
	border: 1px solid #ccc;
	overflow: hidden;
	position:relative;
	cursor: pointer;
}
.partner_list li img{
	width:100%;
	vertical-align: bottom;

}
.partner_list li:hover img{
transform: scale(1.1,1.1);
	-webkit-transform: scale(1.1,1.1);
	-moz-transform: scale(1.1,1.1);
	-ms-transform: scale(1.1,1.1);
}
.partner_list li img{
	transition: all .8s ease 0s;
	-webkit-transition: all .8s ease 0s;
	-moz-transition: all .8s ease 0s;
	-ms-transition: all .8s ease 0s;

}

@media  (max-width: 640px) {
.partner_list li{width:31%;margin-left: 3.5%;}	
.partner_list li:nth-child(3n+1){margin-left: 0;}

}

/*向下滚动*/
.arrow{ opacity:1;animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;
-webkit-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;
-owebkit-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;
-ms-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;
-moz-animation:arrow 3s cubic-bezier(0.5,0,0.1,1) infinite;
transform:rotate(0deg);
-webkit-transform:rotate(0deg); 
-moz-transform:rotate(0deg); 
-ms-transform:rotate(0deg);
-o-transform:rotate(0deg);  
position:absolute;
bottom:40px;
left:50%;
margin-left:-11.5px;
width:23px;
height:45px;
line-height:30px;
text-align:center;
font-size:20px;
color:#fff;cursor:pointer;overflow:hidden; background:url(../images/mousetip.png); z-index: 50000;}
.arrow:hover{ animation-play-state:paused;-webkit-animation-play-state:paused;-moz-animation-play-state:paused;-ms-animation-play-state:paused;-o-animation-play-state:paused;}
@keyframes arrow{ %0,%100{bottom:40px; opacity:1;} 50%{bottom:55px; opacity:.5}}
@-webkit-keyframes arrow{ %0,%100{bottom:40px; opacity:1;} 50%{bottom:55px; opacity:.5} }
@-ms-keyframes arrow{ %0,%100{bottom:40px; opacity:1;} 50%{bottom:55px; opacity:.5} }
@-moz-keyframes arrow{ %0,%100{bottom:40px; opacity:1;} 50%{bottom:55px; opacity:.5} }
@-o-keyframes arrow{ %0,%100{bottom:40px; opacity:1;} 50%{bottom:55px; opacity:.5} }

/*首页新闻轮播*/
.flexslider{position:relative;height:auto;overflow:hidden;width:100%;}
		.slides{position:relative;z-index:1;}
		.slides li{height:auto;position: relative;}
		.slides li .title{
			overflow: hidden;
    position: absolute;
    left: 0;
    bottom: -20px;
    width: 100%;
    height: 40px;
    line-height: 40px;
    background: rgba(0,0,0,.7);
    z-index: 10;
    text-align: left;
    padding-left: 20px;
    font-family: "微软雅黑";
    color: #fff;
    font-size: 14px;
		}
		.slides li .title .title_con {
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    margin-right: 100px;
    width: auto;
}
	.flexslider	.flex-control-nav{position:absolute;bottom:8px;z-index:2;width:100%;text-align:center;right:15px;width:66px;}
	.flexslider	.flex-control-nav li{display:inline-block;width:12px;height:12px;margin:0 5px;*display:inline;zoom:1;
		}
	.flexslider	.flex-control-nav li a{background: #fff;
		border-radius: 50%;-webkit-border-radius: 50%;-moz-border-radius: 50%;-o-border-radius: 50%;}
	.flexslider	.flex-control-nav a{display:inline-block;width:12px;height:12px;line-height:40px;overflow:hidden;cursor:pointer;}
	.flexslider	.flex-control-nav li a.flex-active{background:#716CA5;}

	.flexslider	.flex-direction-nav{position:absolute;z-index:3;width:100%;top:45%;}
	.flexslider	.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
	.flexslider	.flex-direction-nav li a.flex-prev{display: none;}
	.flexslider	.flex-direction-nav li a.flex-next{display: none;}
	/*----------5.31---------*/
.banner_t{
	font-size: 20px;
	font-weight: bold;
}
.alink{
	float:right;
	display: none;
}

.banner_t{margin-top: 15px;}
@media  (max-width: 800px) {
	.bbox b{height:28px;}
	.banner_t{margin-bottom: 5px  !important;}
	.alink{display: none !important;}
	.ph_link{display: inline-block;float:right;padding-top: 18px;}
	.newsnav ul{float:left;}
}
@media  (min-width: 801px) {
	.ph_link{display: none !important;}
}